.dropbtn {
   
    color: rgb(12, 12, 12);
    
    cursor: pointer;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    /* padding: 12px 16px; */
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
 .tableclr{
  background-color: black !important;
 }
 .fullpop{
  height:100vh;
  width:100vh;
  background-color: rgba(0, 0, 0, 0.651);
 }
 .tableheading{
  padding: 15px ;
 }

 